## rust-uuid 0.7.1

=== debian/changelog ===
rust-uuid (0.7.1-1) unstable; urgency=medium

  * Package uuid 0.7.1 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Oct 2018 12:13:13 +0200
