=== debian/control ===
Source: rust-uuid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid
Homepage: https://github.com/uuid-rs/uuid

Package: librust-uuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-uuid+byteorder-dev (= ${binary:Version}),
 librust-uuid+md5-dev (= ${binary:Version}),
 librust-uuid+rand-dev (= ${binary:Version}),
 librust-uuid+serde-dev (= ${binary:Version}),
 librust-uuid+sha1-dev (= ${binary:Version}),
 librust-uuid+slog-dev (= ${binary:Version}),
 librust-uuid+u128-dev (= ${binary:Version}),
 librust-uuid+v3-dev (= ${binary:Version}),
 librust-uuid+v4-dev (= ${binary:Version}),
 librust-uuid+v5-dev (= ${binary:Version})
Provides:
 librust-uuid+const-fn-dev (= ${binary:Version}),
 librust-uuid+default-dev (= ${binary:Version}),
 librust-uuid+nightly-dev (= ${binary:Version}),
 librust-uuid+std-dev (= ${binary:Version}),
 librust-uuid+v1-dev (= ${binary:Version}),
 librust-uuid-0-dev (= ${binary:Version}),
 librust-uuid-0+const-fn-dev (= ${binary:Version}),
 librust-uuid-0+default-dev (= ${binary:Version}),
 librust-uuid-0+nightly-dev (= ${binary:Version}),
 librust-uuid-0+std-dev (= ${binary:Version}),
 librust-uuid-0+v1-dev (= ${binary:Version}),
 librust-uuid-0.7-dev (= ${binary:Version}),
 librust-uuid-0.7+const-fn-dev (= ${binary:Version}),
 librust-uuid-0.7+default-dev (= ${binary:Version}),
 librust-uuid-0.7+nightly-dev (= ${binary:Version}),
 librust-uuid-0.7+std-dev (= ${binary:Version}),
 librust-uuid-0.7+v1-dev (= ${binary:Version}),
 librust-uuid-0.7.1-dev (= ${binary:Version}),
 librust-uuid-0.7.1+const-fn-dev (= ${binary:Version}),
 librust-uuid-0.7.1+default-dev (= ${binary:Version}),
 librust-uuid-0.7.1+nightly-dev (= ${binary:Version}),
 librust-uuid-0.7.1+std-dev (= ${binary:Version}),
 librust-uuid-0.7.1+v1-dev (= ${binary:Version})
Description: Generate and parse UUIDs - Rust source code
 This package contains the source for the Rust uuid crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-uuid+byteorder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-byteorder-1+i128-dev
Provides:
 librust-uuid-0+byteorder-dev (= ${binary:Version}),
 librust-uuid-0.7+byteorder-dev (= ${binary:Version}),
 librust-uuid-0.7.1+byteorder-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "byteorder"
 This metapackage enables feature byteorder for the Rust uuid crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-uuid+md5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-md5-0.3+default-dev
Provides:
 librust-uuid-0+md5-dev (= ${binary:Version}),
 librust-uuid-0.7+md5-dev (= ${binary:Version}),
 librust-uuid-0.7.1+md5-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "md5"
 This metapackage enables feature md5 for the Rust uuid crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-uuid+rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-rand-0.5+default-dev
Provides:
 librust-uuid-0+rand-dev (= ${binary:Version}),
 librust-uuid-0.7+rand-dev (= ${binary:Version}),
 librust-uuid-0.7.1+rand-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "rand"
 This metapackage enables feature rand for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-uuid+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-serde-1-dev (>= 1.0.56~~)
Provides:
 librust-uuid-0+serde-dev (= ${binary:Version}),
 librust-uuid-0.7+serde-dev (= ${binary:Version}),
 librust-uuid-0.7.1+serde-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "serde"
 This metapackage enables feature serde for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-uuid+sha1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-sha1-0.6+default-dev
Provides:
 librust-uuid-0+sha1-dev (= ${binary:Version}),
 librust-uuid-0.7+sha1-dev (= ${binary:Version}),
 librust-uuid-0.7.1+sha1-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "sha1"
 This metapackage enables feature sha1 for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-uuid+slog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-slog-2+default-dev
Provides:
 librust-uuid-0+slog-dev (= ${binary:Version}),
 librust-uuid-0.7+slog-dev (= ${binary:Version}),
 librust-uuid-0.7.1+slog-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "slog"
 This metapackage enables feature slog for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-uuid+u128-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-byteorder-1+i128-dev
Provides:
 librust-uuid-0+u128-dev (= ${binary:Version}),
 librust-uuid-0.7+u128-dev (= ${binary:Version}),
 librust-uuid-0.7.1+u128-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "u128"
 This metapackage enables feature u128 for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-uuid+v3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-md5-0.3+default-dev,
 librust-rand-0.5+default-dev
Provides:
 librust-uuid-0+v3-dev (= ${binary:Version}),
 librust-uuid-0.7+v3-dev (= ${binary:Version}),
 librust-uuid-0.7.1+v3-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "v3"
 This metapackage enables feature v3 for the Rust uuid crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-uuid+v4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-rand-0.5+default-dev
Provides:
 librust-uuid-0+v4-dev (= ${binary:Version}),
 librust-uuid-0.7+v4-dev (= ${binary:Version}),
 librust-uuid-0.7.1+v4-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "v4"
 This metapackage enables feature v4 for the Rust uuid crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-uuid+v5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-rand-0.5+default-dev,
 librust-sha1-0.6+default-dev
Provides:
 librust-uuid-0+v5-dev (= ${binary:Version}),
 librust-uuid-0.7+v5-dev (= ${binary:Version}),
 librust-uuid-0.7.1+v5-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "v5"
 This metapackage enables feature v5 for the Rust uuid crate, by pulling in any
 additional dependencies needed by that feature.
