## rust-uuid 0.8.1

=== debian/changelog ===
rust-uuid (0.8.1-4) unstable; urgency=medium

  * Team upload.
  * Package uuid 0.8.1 from crates.io using debcargo 2.4.4
  * Bump rand dependency to 0.8 and disable features that depend on
    obsolete rand features.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 13:11:43 +0000

rust-uuid (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Package uuid 0.8.1 from crates.io using debcargo 2.4.2

  [ Sylvestre Ledru ]
  * Package uuid 0.8.1 from crates.io using debcargo 2.4.0
  * Disable autopkgtest because uses some nightly features

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Apr 2020 22:00:52 +0000

rust-uuid (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package uuid 0.8.1 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Dec 2019 11:54:22 +0100

rust-uuid (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package uuid 0.8.1 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Oct 2019 09:23:10 +0100

rust-uuid (0.7.4-1) unstable; urgency=medium

  * Package uuid 0.7.4 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Oct 2019 10:56:38 +0200

rust-uuid (0.7.2-2) unstable; urgency=medium

  * Package uuid 0.7.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:26:42 +0200

rust-uuid (0.7.2-1) unstable; urgency=medium

  * Package uuid 0.7.2 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Feb 2019 21:26:18 +0100
