=== debian/control ===
Source: rust-uuid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid
Homepage: https://github.com/uuid-rs/uuid
Rules-Requires-Root: no

Package: librust-uuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-uuid+guid-dev (= ${binary:Version}),
 librust-uuid+md5-dev (= ${binary:Version}),
 librust-uuid+rand-dev (= ${binary:Version}),
 librust-uuid+serde-dev (= ${binary:Version}),
 librust-uuid+sha1-dev (= ${binary:Version}),
 librust-uuid+slog-dev (= ${binary:Version})
Provides:
 librust-uuid+default-dev (= ${binary:Version}),
 librust-uuid+std-dev (= ${binary:Version}),
 librust-uuid+v1-dev (= ${binary:Version}),
 librust-uuid-0-dev (= ${binary:Version}),
 librust-uuid-0+default-dev (= ${binary:Version}),
 librust-uuid-0+std-dev (= ${binary:Version}),
 librust-uuid-0+v1-dev (= ${binary:Version}),
 librust-uuid-0.8-dev (= ${binary:Version}),
 librust-uuid-0.8+default-dev (= ${binary:Version}),
 librust-uuid-0.8+std-dev (= ${binary:Version}),
 librust-uuid-0.8+v1-dev (= ${binary:Version}),
 librust-uuid-0.8.1-dev (= ${binary:Version}),
 librust-uuid-0.8.1+default-dev (= ${binary:Version}),
 librust-uuid-0.8.1+std-dev (= ${binary:Version}),
 librust-uuid-0.8.1+v1-dev (= ${binary:Version})
Description: Generate and parse UUIDs - Rust source code
 This package contains the source for the Rust uuid crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-uuid+guid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-winapi-0.3+default-dev
Provides:
 librust-uuid+winapi-dev (= ${binary:Version}),
 librust-uuid-0+guid-dev (= ${binary:Version}),
 librust-uuid-0+winapi-dev (= ${binary:Version}),
 librust-uuid-0.8+guid-dev (= ${binary:Version}),
 librust-uuid-0.8+winapi-dev (= ${binary:Version}),
 librust-uuid-0.8.1+guid-dev (= ${binary:Version}),
 librust-uuid-0.8.1+winapi-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "guid" and 1 more
 This metapackage enables feature "guid" for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "winapi" feature.

Package: librust-uuid+md5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-md5-0.7+default-dev
Provides:
 librust-uuid+v3-dev (= ${binary:Version}),
 librust-uuid-0+md5-dev (= ${binary:Version}),
 librust-uuid-0+v3-dev (= ${binary:Version}),
 librust-uuid-0.8+md5-dev (= ${binary:Version}),
 librust-uuid-0.8+v3-dev (= ${binary:Version}),
 librust-uuid-0.8.1+md5-dev (= ${binary:Version}),
 librust-uuid-0.8.1+v3-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "md5" and 1 more
 This metapackage enables feature "md5" for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "v3" feature.

Package: librust-uuid+rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-rand-0.8+default-dev
Provides:
 librust-uuid+v4-dev (= ${binary:Version}),
 librust-uuid-0+rand-dev (= ${binary:Version}),
 librust-uuid-0+v4-dev (= ${binary:Version}),
 librust-uuid-0.8+rand-dev (= ${binary:Version}),
 librust-uuid-0.8+v4-dev (= ${binary:Version}),
 librust-uuid-0.8.1+rand-dev (= ${binary:Version}),
 librust-uuid-0.8.1+v4-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "rand" and 1 more
 This metapackage enables feature "rand" for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "v4" feature.

Package: librust-uuid+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-serde-1+serde-derive-dev (>= 1.0.56-~~)
Provides:
 librust-uuid-0+serde-dev (= ${binary:Version}),
 librust-uuid-0.8+serde-dev (= ${binary:Version}),
 librust-uuid-0.8.1+serde-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "serde"
 This metapackage enables feature "serde" for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-uuid+sha1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-sha1-0.6+default-dev
Provides:
 librust-uuid+v5-dev (= ${binary:Version}),
 librust-uuid-0+sha1-dev (= ${binary:Version}),
 librust-uuid-0+v5-dev (= ${binary:Version}),
 librust-uuid-0.8+sha1-dev (= ${binary:Version}),
 librust-uuid-0.8+v5-dev (= ${binary:Version}),
 librust-uuid-0.8.1+sha1-dev (= ${binary:Version}),
 librust-uuid-0.8.1+v5-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "sha1" and 1 more
 This metapackage enables feature "sha1" for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "v5" feature.

Package: librust-uuid+slog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-uuid-dev (= ${binary:Version}),
 librust-slog-2+default-dev
Provides:
 librust-uuid-0+slog-dev (= ${binary:Version}),
 librust-uuid-0.8+slog-dev (= ${binary:Version}),
 librust-uuid-0.8.1+slog-dev (= ${binary:Version})
Description: Generate and parse UUIDs - feature "slog"
 This metapackage enables feature "slog" for the Rust uuid crate, by pulling in
 any additional dependencies needed by that feature.
