=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 0.8.1 --all-targets --all-features
Features: test-name=rust-uuid:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 0.8.1 --all-targets 
Features: test-name=librust-uuid-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 0.8.1 --all-targets --no-default-features --features std
Features: test-name=librust-uuid-dev:std
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 0.8.1 --all-targets --no-default-features --features v1
Features: test-name=librust-uuid-dev:v1
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 0.8.1 --all-targets --no-default-features
Features: test-name=librust-uuid-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 0.8.1 --all-targets --no-default-features --features winapi
Features: test-name=librust-uuid+guid-dev:winapi
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 0.8.1 --all-targets --no-default-features --features guid
Features: test-name=librust-uuid+guid-dev:guid
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 0.8.1 --all-targets --no-default-features --features v3
Features: test-name=librust-uuid+md5-dev:v3
