## rust-uuid 1.1.2

=== debian/changelog ===
rust-uuid (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.1.2 from crates.io using debcargo 2.5.0
  * Drop now-empty md6-0.7.patch
  * Re-instate and update patch to use rustcrypto sha1 implementation.
  * Disable macro-diagnostics feature.
  * Disable zerocopy feature.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 14 Aug 2022 22:35:26 +0000

rust-uuid (1.1.2-1) unstable; urgency=medium

  * Package uuid 1.1.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Aug 2022 18:49:36 +0200

rust-uuid (0.8.1-5) unstable; urgency=medium

  * Team upload.
  * Package uuid 0.8.1 from crates.io using debcargo 2.4.4
  * Port "v5" support to use sha1 0.10 (the rustcrypto version), upstream has
    moved to sha1-smol, but that is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Jun 2022 17:51:59 +0000
