=== debian/control ===
Source: rust-uuid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid
Homepage: https://github.com/uuid-rs/uuid
Rules-Requires-Root: no

Package: librust-uuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-atomic-0.5-dev,
 librust-getrandom-0.2+default-dev,
 librust-md-5-0.10-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1-dev (>= 1.0.56-~~),
 librust-sha1-0.10-dev,
 librust-slog-2+default-dev
Provides:
 librust-uuid+arbitrary-dev (= ${binary:Version}),
 librust-uuid+default-dev (= ${binary:Version}),
 librust-uuid+fast-rng-dev (= ${binary:Version}),
 librust-uuid+md5-dev (= ${binary:Version}),
 librust-uuid+private-atomic-dev (= ${binary:Version}),
 librust-uuid+private-getrandom-dev (= ${binary:Version}),
 librust-uuid+private-md-5-dev (= ${binary:Version}),
 librust-uuid+private-rand-dev (= ${binary:Version}),
 librust-uuid+private-sha1-dev (= ${binary:Version}),
 librust-uuid+rng-dev (= ${binary:Version}),
 librust-uuid+serde-dev (= ${binary:Version}),
 librust-uuid+sha1-dev (= ${binary:Version}),
 librust-uuid+slog-dev (= ${binary:Version}),
 librust-uuid+std-dev (= ${binary:Version}),
 librust-uuid+v1-dev (= ${binary:Version}),
 librust-uuid+v3-dev (= ${binary:Version}),
 librust-uuid+v4-dev (= ${binary:Version}),
 librust-uuid+v5-dev (= ${binary:Version}),
 librust-uuid-1-dev (= ${binary:Version}),
 librust-uuid-1+arbitrary-dev (= ${binary:Version}),
 librust-uuid-1+default-dev (= ${binary:Version}),
 librust-uuid-1+fast-rng-dev (= ${binary:Version}),
 librust-uuid-1+md5-dev (= ${binary:Version}),
 librust-uuid-1+private-atomic-dev (= ${binary:Version}),
 librust-uuid-1+private-getrandom-dev (= ${binary:Version}),
 librust-uuid-1+private-md-5-dev (= ${binary:Version}),
 librust-uuid-1+private-rand-dev (= ${binary:Version}),
 librust-uuid-1+private-sha1-dev (= ${binary:Version}),
 librust-uuid-1+rng-dev (= ${binary:Version}),
 librust-uuid-1+serde-dev (= ${binary:Version}),
 librust-uuid-1+sha1-dev (= ${binary:Version}),
 librust-uuid-1+slog-dev (= ${binary:Version}),
 librust-uuid-1+std-dev (= ${binary:Version}),
 librust-uuid-1+v1-dev (= ${binary:Version}),
 librust-uuid-1+v3-dev (= ${binary:Version}),
 librust-uuid-1+v4-dev (= ${binary:Version}),
 librust-uuid-1+v5-dev (= ${binary:Version}),
 librust-uuid-1.1-dev (= ${binary:Version}),
 librust-uuid-1.1+arbitrary-dev (= ${binary:Version}),
 librust-uuid-1.1+default-dev (= ${binary:Version}),
 librust-uuid-1.1+fast-rng-dev (= ${binary:Version}),
 librust-uuid-1.1+md5-dev (= ${binary:Version}),
 librust-uuid-1.1+private-atomic-dev (= ${binary:Version}),
 librust-uuid-1.1+private-getrandom-dev (= ${binary:Version}),
 librust-uuid-1.1+private-md-5-dev (= ${binary:Version}),
 librust-uuid-1.1+private-rand-dev (= ${binary:Version}),
 librust-uuid-1.1+private-sha1-dev (= ${binary:Version}),
 librust-uuid-1.1+rng-dev (= ${binary:Version}),
 librust-uuid-1.1+serde-dev (= ${binary:Version}),
 librust-uuid-1.1+sha1-dev (= ${binary:Version}),
 librust-uuid-1.1+slog-dev (= ${binary:Version}),
 librust-uuid-1.1+std-dev (= ${binary:Version}),
 librust-uuid-1.1+v1-dev (= ${binary:Version}),
 librust-uuid-1.1+v3-dev (= ${binary:Version}),
 librust-uuid-1.1+v4-dev (= ${binary:Version}),
 librust-uuid-1.1+v5-dev (= ${binary:Version}),
 librust-uuid-1.1.2-dev (= ${binary:Version}),
 librust-uuid-1.1.2+arbitrary-dev (= ${binary:Version}),
 librust-uuid-1.1.2+default-dev (= ${binary:Version}),
 librust-uuid-1.1.2+fast-rng-dev (= ${binary:Version}),
 librust-uuid-1.1.2+md5-dev (= ${binary:Version}),
 librust-uuid-1.1.2+private-atomic-dev (= ${binary:Version}),
 librust-uuid-1.1.2+private-getrandom-dev (= ${binary:Version}),
 librust-uuid-1.1.2+private-md-5-dev (= ${binary:Version}),
 librust-uuid-1.1.2+private-rand-dev (= ${binary:Version}),
 librust-uuid-1.1.2+private-sha1-dev (= ${binary:Version}),
 librust-uuid-1.1.2+rng-dev (= ${binary:Version}),
 librust-uuid-1.1.2+serde-dev (= ${binary:Version}),
 librust-uuid-1.1.2+sha1-dev (= ${binary:Version}),
 librust-uuid-1.1.2+slog-dev (= ${binary:Version}),
 librust-uuid-1.1.2+std-dev (= ${binary:Version}),
 librust-uuid-1.1.2+v1-dev (= ${binary:Version}),
 librust-uuid-1.1.2+v3-dev (= ${binary:Version}),
 librust-uuid-1.1.2+v4-dev (= ${binary:Version}),
 librust-uuid-1.1.2+v5-dev (= ${binary:Version})
Description: Generate and parse UUIDs - Rust source code
 This package contains the source for the Rust uuid crate, packaged by debcargo
 for use with cargo and dh-cargo.
