=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.1.2 --all-targets --all-features
Features: test-name=rust-uuid:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-winapi-0.3+combaseapi-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+impl-default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.1.2 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-uuid-dev:arbitrary
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-winapi-0.3+combaseapi-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+impl-default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.1.2 --all-targets 
Features: test-name=librust-uuid-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-winapi-0.3+combaseapi-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+impl-default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.1.2 --all-targets --no-default-features --features fast-rng
Features: test-name=librust-uuid-dev:fast-rng
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-winapi-0.3+combaseapi-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+impl-default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.1.2 --all-targets --no-default-features --features md5
Features: test-name=librust-uuid-dev:md5
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), librust-winapi-0.3+combaseapi-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+impl-default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
