## rust-uuid 1.2.1

=== debian/changelog ===
rust-uuid (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.2.1 from crates.io using debcargo 2.5.0
  * Remove specific version pin from arbitrary dependency, upstream pinned it
    for MSRV reasons, but we don't need that in Debian.
  * Remove dev-dependency on windows-sys.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Nov 2022 21:23:35 +0000
