## rust-uuid 1.4.1

=== debian/changelog ===
rust-uuid (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.4.1 from crates.io using debcargo 2.6.0
  * Stop patching arbitary dependency, upstream no longer has it pinned.
  * Update patches for new upstream.
  * Remove optional (in the cargo sense) dependency on borsh as it is not
    in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jul 2023 03:13:49 +0000
