=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid
 Homepage: https://github.com/uuid-rs/uuid
+X-Cargo-Crate: uuid
 Rules-Requires-Root: no
 
 Package: librust-uuid-dev
@@ -73,50 +74,50 @@
  librust-uuid-1+v7-dev (= ${binary:Version}),
  librust-uuid-1+v8-dev (= ${binary:Version}),
  librust-uuid-1+wasm-bindgen-dev (= ${binary:Version}),
- librust-uuid-1.2-dev (= ${binary:Version}),
- librust-uuid-1.2+arbitrary-dev (= ${binary:Version}),
- librust-uuid-1.2+atomic-dev (= ${binary:Version}),
- librust-uuid-1.2+default-dev (= ${binary:Version}),
- librust-uuid-1.2+fast-rng-dev (= ${binary:Version}),
- librust-uuid-1.2+getrandom-dev (= ${binary:Version}),
- librust-uuid-1.2+md-5-dev (= ${binary:Version}),
- librust-uuid-1.2+md5-dev (= ${binary:Version}),
- librust-uuid-1.2+rand-dev (= ${binary:Version}),
- librust-uuid-1.2+rng-dev (= ${binary:Version}),
- librust-uuid-1.2+serde-dev (= ${binary:Version}),
- librust-uuid-1.2+sha1-dev (= ${binary:Version}),
- librust-uuid-1.2+slog-dev (= ${binary:Version}),
- librust-uuid-1.2+std-dev (= ${binary:Version}),
- librust-uuid-1.2+v1-dev (= ${binary:Version}),
- librust-uuid-1.2+v3-dev (= ${binary:Version}),
- librust-uuid-1.2+v4-dev (= ${binary:Version}),
- librust-uuid-1.2+v5-dev (= ${binary:Version}),
- librust-uuid-1.2+v6-dev (= ${binary:Version}),
- librust-uuid-1.2+v7-dev (= ${binary:Version}),
- librust-uuid-1.2+v8-dev (= ${binary:Version}),
- librust-uuid-1.2+wasm-bindgen-dev (= ${binary:Version}),
- librust-uuid-1.2.1-dev (= ${binary:Version}),
- librust-uuid-1.2.1+arbitrary-dev (= ${binary:Version}),
- librust-uuid-1.2.1+atomic-dev (= ${binary:Version}),
- librust-uuid-1.2.1+default-dev (= ${binary:Version}),
- librust-uuid-1.2.1+fast-rng-dev (= ${binary:Version}),
- librust-uuid-1.2.1+getrandom-dev (= ${binary:Version}),
- librust-uuid-1.2.1+md-5-dev (= ${binary:Version}),
- librust-uuid-1.2.1+md5-dev (= ${binary:Version}),
- librust-uuid-1.2.1+rand-dev (= ${binary:Version}),
- librust-uuid-1.2.1+rng-dev (= ${binary:Version}),
- librust-uuid-1.2.1+serde-dev (= ${binary:Version}),
- librust-uuid-1.2.1+sha1-dev (= ${binary:Version}),
- librust-uuid-1.2.1+slog-dev (= ${binary:Version}),
- librust-uuid-1.2.1+std-dev (= ${binary:Version}),
- librust-uuid-1.2.1+v1-dev (= ${binary:Version}),
- librust-uuid-1.2.1+v3-dev (= ${binary:Version}),
- librust-uuid-1.2.1+v4-dev (= ${binary:Version}),
- librust-uuid-1.2.1+v5-dev (= ${binary:Version}),
- librust-uuid-1.2.1+v6-dev (= ${binary:Version}),
- librust-uuid-1.2.1+v7-dev (= ${binary:Version}),
- librust-uuid-1.2.1+v8-dev (= ${binary:Version}),
- librust-uuid-1.2.1+wasm-bindgen-dev (= ${binary:Version})
+ librust-uuid-1.4-dev (= ${binary:Version}),
+ librust-uuid-1.4+arbitrary-dev (= ${binary:Version}),
+ librust-uuid-1.4+atomic-dev (= ${binary:Version}),
+ librust-uuid-1.4+default-dev (= ${binary:Version}),
+ librust-uuid-1.4+fast-rng-dev (= ${binary:Version}),
+ librust-uuid-1.4+getrandom-dev (= ${binary:Version}),
+ librust-uuid-1.4+md-5-dev (= ${binary:Version}),
+ librust-uuid-1.4+md5-dev (= ${binary:Version}),
+ librust-uuid-1.4+rand-dev (= ${binary:Version}),
+ librust-uuid-1.4+rng-dev (= ${binary:Version}),
+ librust-uuid-1.4+serde-dev (= ${binary:Version}),
+ librust-uuid-1.4+sha1-dev (= ${binary:Version}),
+ librust-uuid-1.4+slog-dev (= ${binary:Version}),
+ librust-uuid-1.4+std-dev (= ${binary:Version}),
+ librust-uuid-1.4+v1-dev (= ${binary:Version}),
+ librust-uuid-1.4+v3-dev (= ${binary:Version}),
+ librust-uuid-1.4+v4-dev (= ${binary:Version}),
+ librust-uuid-1.4+v5-dev (= ${binary:Version}),
+ librust-uuid-1.4+v6-dev (= ${binary:Version}),
+ librust-uuid-1.4+v7-dev (= ${binary:Version}),
+ librust-uuid-1.4+v8-dev (= ${binary:Version}),
+ librust-uuid-1.4+wasm-bindgen-dev (= ${binary:Version}),
+ librust-uuid-1.4.1-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+arbitrary-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+atomic-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+default-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+fast-rng-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+getrandom-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+md-5-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+md5-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+rand-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+rng-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+serde-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+sha1-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+slog-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+std-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+v1-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+v3-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+v4-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+v5-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+v6-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+v7-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+v8-dev (= ${binary:Version}),
+ librust-uuid-1.4.1+wasm-bindgen-dev (= ${binary:Version})
 Description: Generate and parse UUIDs - Rust source code
  This package contains the source for the Rust uuid crate, packaged by debcargo
  for use with cargo and dh-cargo.
